package com.bonus.canteen.core.notice.print.v2.constant;

public enum PrintColumnGroupEnum {
   TITLE(1),
   DISHES_LIST(2),
   GOODS_LIST(3),
   BASIC_INFO(4),
   PER_DISHES(5),
   ORDER(6);

   private final Integer key;

   private PrintColumnGroupEnum(Integer key) {
      this.key = key;
   }

   public Integer getKey() {
      return this.key;
   }

}
